
/* Variable */
"AY6-9q-1xq.title" = "Variable";

/* Default */
"CTc-at-4tW.title" = "預設";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "格線的間隔，指定0表示不要格線 （容許任何浮點數） 。";

/* Subdivision */
"Fet-BO-WhV.title" = "格線再細分";

/* File Settings */
"IYY-kk-pA7.title" = "檔案儲存";

/* Other */
"JfN-F5-vvZ.title" = "其他";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "將替代字顯示在基礎字旁邊";

/* Command */
"OEE-jv-1BU.title" = "命令";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "格線的間隔，指定0表示不要格線 （容許任何浮點數） 。";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "使用自訂命名";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "設定格線如何分割";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "設定格線如何分割";

/* File format version */
"b3W-I6-Y4g.title" = "檔案格式版本";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "按住Shift可用鍵盤增減";

/* Layer Font */
"eKu-3I-kGd.title" = "Layer Font";

/* Version 2 */
"hdc-Bx-WFy.title" = "版本2";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "停用組件自動就定位";

/* Version 3 */
"sWi-im-AvO.title" = "版本3";

/* Font type */
"tT4-gg-UvC.title" = "Font type";

/* Grid Spacing */
"upe-YB-GU8.title" = "格線單位間隔";

/* Icon Set */
"vFf-fM-urx.title" = "Icon Set";
